<!DOCTYPE html>
<html>

<head>
    <meta åharset="UTF-8">
    <title>先生一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>


<body>
    <h1 class="text-center text-dark mt-3">先生一覧</h1>
    <div class="container">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th scope="col">名前</th>
                    <th scope="col">資格</th>
                    <th scope="col">曜日</th>
                    <th scope="col">備考</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">さち先生</th>
                    <td>有</td>
                    <td>月、火</td>
                    <td>隔週火曜日、早番</td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">更新</a>
                        <a href="#" class="btn btn-info btn-sm">削除</a>

                    </td>
                </tr>
                <tr>
                    <th scope="row">しずか先生</th>
                    <td>有</td>
                    <td>金、土、日</td>
                    <td></td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">更新</a>
                        <a href="#" class="btn btn-info btn-sm">削除</a>

                    </td>
                </tr>
            </tbody>
        </table>
        <a href="#" class="btn btn-info btn-lg">新規登録</a>
    </div>

</body>

</html>
